﻿<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE BMECAT SYSTEM "bmecat_new_catalog_1_2.dtd" []>
<BMECAT version="1.2">
	<HEADER>
		<GENERATOR_INFO>MercateoGenerator 1.0</GENERATOR_INFO>
		<CATALOG>
			<LANGUAGE>deu</LANGUAGE>
			<CATALOG_ID>2008</CATALOG_ID>
			<CATALOG_VERSION>001.001</CATALOG_VERSION>
			<CATALOG_NAME>test_shop_</CATALOG_NAME>
			<DATETIME type="generation_date">
				<DATE>2008-05-26</DATE>
				<TIME>14:29:46</TIME>
			</DATETIME>
			<CURRENCY>EUR</CURRENCY>
		</CATALOG>
		<BUYER>
			<BUYER_NAME>Mercateo</BUYER_NAME>
		</BUYER>
		<SUPPLIER>
			<SUPPLIER_NAME>test</SUPPLIER_NAME>
		</SUPPLIER>
	</HEADER>
	<T_NEW_CATALOG>
		<CATALOG_GROUP_SYSTEM>
			<GROUP_SYSTEM_ID>1</GROUP_SYSTEM_ID>
			<GROUP_SYSTEM_NAME>Generator 3.0 Group System</GROUP_SYSTEM_NAME>
			<CATALOG_STRUCTURE type="root">
				<GROUP_ID>1</GROUP_ID>
				<GROUP_NAME>Katalog</GROUP_NAME>
				<PARENT_ID>0</PARENT_ID>
				<GROUP_ORDER>1</GROUP_ORDER>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="node">
				<GROUP_ID>2</GROUP_ID>
				<GROUP_NAME>Überkategorie 1</GROUP_NAME>
				<PARENT_ID>1</PARENT_ID>
				<GROUP_ORDER>2</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>2.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="node">
				<GROUP_ID>3</GROUP_ID>
				<GROUP_NAME>Überkategorie 2</GROUP_NAME>
				<PARENT_ID>1</PARENT_ID>
				<GROUP_ORDER>3</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>3.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="leaf">
				<GROUP_ID>4</GROUP_ID>
				<GROUP_NAME>Produktkategorie 1</GROUP_NAME>
				<PARENT_ID>2</PARENT_ID>
				<GROUP_ORDER>4</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>4.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="leaf">
				<GROUP_ID>5</GROUP_ID>
				<GROUP_NAME>Produktkategorie 2</GROUP_NAME>
				<PARENT_ID>2</PARENT_ID>
				<GROUP_ORDER>5</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>5.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="leaf">
				<GROUP_ID>6</GROUP_ID>
				<GROUP_NAME>Produktkategorie 3</GROUP_NAME>
				<PARENT_ID>2</PARENT_ID>
				<GROUP_ORDER>6</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>6.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="leaf">
				<GROUP_ID>7</GROUP_ID>
				<GROUP_NAME>Produktkategorie 4</GROUP_NAME>
				<PARENT_ID>3</PARENT_ID>
				<GROUP_ORDER>7</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>7.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="leaf">
				<GROUP_ID>8</GROUP_ID>
				<GROUP_NAME>Produktkategorie 5</GROUP_NAME>
				<PARENT_ID>3</PARENT_ID>
				<GROUP_ORDER>8</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>8.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
			<CATALOG_STRUCTURE type="leaf">
				<GROUP_ID>9</GROUP_ID>
				<GROUP_NAME>Produktkategorie 6</GROUP_NAME>
				<PARENT_ID>3</PARENT_ID>
				<GROUP_ORDER>9</GROUP_ORDER>
				<MIME_INFO>
					<MIME>
						<MIME_TYPE>image/jpeg</MIME_TYPE>
						<MIME_SOURCE>9.jpg</MIME_SOURCE>
					</MIME>
				</MIME_INFO>
			</CATALOG_STRUCTURE>
		</CATALOG_GROUP_SYSTEM>
		<ARTICLE mode="new">
			<SUPPLIER_AID>987654321</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 1 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;&lt;BR&gt;Biozidprodukte vorsichtig verwenden. Vor Gebrauch stets Etikett und
					Produktinformationen lesen.
				</DESCRIPTION_LONG>
				<EAN>4033874842014</EAN>
				<MANUFACTURER_AID>123456789</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>1</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>11-11-11-11</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ETIM-3.0</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>EC000240</REFERENCE_FEATURE_GROUP_ID>
				<FEATURE>
					<FNAME>EF000010</FNAME>
					<FVALUE>EV002973</FVALUE>
				</FEATURE>
				<FEATURE>
					<FNAME>EF000007</FNAME>
					<FVALUE>EV000270</FVALUE>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>StBA</REFERENCE_FEATURE_SYSTEM_NAME>
				<FEATURE>
					<FNAME>WA_NR</FNAME>
					<FVALUE>84238190</FVALUE>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Rot</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>BAuA Reg.-Nr.</FNAME>
					<FVALUE>B-39095</FVALUE>
					<FORDER>3</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Wirkstoff</FNAME>
					<FVALUE>Dihydrogenmonoxid</FVALUE>
					<FORDER>4</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Einsatzbereich</FNAME>
					<FVALUE>Gehwege</FVALUE>
					<FVALUE>Beete</FVALUE>
					<FORDER>5</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gefahrenhinweis</FNAME>
					<FVALUE>H225 Flüssigkeit und Dampf leicht entzündbar</FVALUE>
					<FVALUE>H304 Kann in den Atemwegen tödlich sein</FVALUE>
					<FORDER>6</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>GHS</FNAME>
					<FVALUE>GHS09</FVALUE>
					<FORDER>7</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>GHSSIGNAL</FNAME>
					<FVALUE>G</FVALUE>
					<FORDER>8</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PA</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>5</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>80.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>987654322</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 2 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842015</EAN>
				<MANUFACTURER_AID>123456790</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>2</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>22-22-22-22</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Grün</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 1000</FVALUE>
					<FUNIT>g</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PF</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>20</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>987654323</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 3 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842016</EAN>
				<MANUFACTURER_AID>123456791</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>3</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>33-33-33-33</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Blau</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 10</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>C62</ORDER_UNIT>
				<QUANTITY_MIN>5</QUANTITY_MIN>
				<QUANTITY_INTERVAL>5</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>99.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>97.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>20</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>89.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>87.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>20</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>987654324</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 4 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842017</EAN>
				<MANUFACTURER_AID>123456792</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>4</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>44-44-44-44</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Schwarz</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 200</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>C62</ORDER_UNIT>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>987654325</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 5 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842018</EAN>
				<MANUFACTURER_AID>123456793</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<SPECIAL_TREATMENT_CLASS type="Gefahrstoff">Xi</SPECIAL_TREATMENT_CLASS>
				<SPECIAL_TREATMENT_CLASS type="Gefahrstoff">F</SPECIAL_TREATMENT_CLASS>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>5</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>55-55-55-55</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Gold</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 500</FVALUE>
					<FUNIT>g</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PA</ORDER_UNIT>
				<CONTENT_UNIT>RO</CONTENT_UNIT>
				<NO_CU_PER_OU>4</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>987654326</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 6 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842019</EAN>
				<MANUFACTURER_AID>123456794</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<SPECIAL_TREATMENT_CLASS type="Gefahrstoff">Xi</SPECIAL_TREATMENT_CLASS>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>6</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>66-66-66-66</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Silber</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PA</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>3</NO_CU_PER_OU>
				<QUANTITY_MIN>5</QUANTITY_MIN>
				<QUANTITY_INTERVAL>5</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>99.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>98.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>15</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>89.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>88.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>15</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>987654327</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 7 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842020</EAN>
				<MANUFACTURER_AID>123456795</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<SPECIAL_TREATMENT_CLASS type="Gefahrstoff">O</SPECIAL_TREATMENT_CLASS>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>7</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>77-77-77-77</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Gelb</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PR</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>2</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>9876543211</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 8 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842014</EAN>
				<MANUFACTURER_AID>1234567891</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<SPECIAL_TREATMENT_CLASS type="Gefahrstoff">C</SPECIAL_TREATMENT_CLASS>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>8</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>11-11-11-11</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Braun</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PA</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>5</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>9876543212</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 9 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842015</EAN>
				<MANUFACTURER_AID>1234567892</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<SPECIAL_TREATMENT_CLASS type="Gefahrstoff">Xn</SPECIAL_TREATMENT_CLASS>
				<SPECIAL_TREATMENT_CLASS type="Gefahrstoff">F+</SPECIAL_TREATMENT_CLASS>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>9</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>22-22-22-22</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Weiß</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PF</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>20</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>9876543213</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 10 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842016</EAN>
				<MANUFACTURER_AID>1234567893</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>10</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>33-33-33-33</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Lila</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>C62</ORDER_UNIT>
				<QUANTITY_MIN>5</QUANTITY_MIN>
				<QUANTITY_INTERVAL>5</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>99.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>97.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>20</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>89.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>87.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>20</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>9876543214</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 11 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842017</EAN>
				<MANUFACTURER_AID>1234567894</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>11</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>44-44-44-44</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Orange</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>C62</ORDER_UNIT>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>9876543215</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 12 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842018</EAN>
				<MANUFACTURER_AID>1234567895</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>12</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>55-55-55-55</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Türkis</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PA</ORDER_UNIT>
				<CONTENT_UNIT>RO</CONTENT_UNIT>
				<NO_CU_PER_OU>4</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>9876543216</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 13 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842019</EAN>
				<MANUFACTURER_AID>1234567896</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>13</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>66-66-66-66</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Rosa</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PA</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>3</NO_CU_PER_OU>
				<QUANTITY_MIN>5</QUANTITY_MIN>
				<QUANTITY_INTERVAL>5</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>99.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>98.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>15</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>5</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>89.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>10</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>88.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>15</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654327</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE mode="new">
			<SUPPLIER_AID>9876543217</SUPPLIER_AID>
			<ARTICLE_DETAILS>
				<DESCRIPTION_SHORT>Artikel 14 (eindeutige Artikelbezeichnung von max. 80 Zeichen)</DESCRIPTION_SHORT>
				<DESCRIPTION_LONG>&lt;P&gt;&lt;B&gt;Produktbeschreibung:&lt;/B&gt;&lt;/P&gt;
					Das Produkt ist das beste am Markt und findet Verwendung im...
					&lt;P&gt;&lt;B&gt;Produktdetails:&lt;/B&gt;&lt;/P&gt;
					&lt;UL&gt;
					&lt;li&gt;Produktmerkmal:...
					&lt;li&gt;Länge x Breite x Höhe (in mm):...
					&lt;li&gt;Lieferumfang:...
					&lt;/li&gt;&lt;/UL&gt;
				</DESCRIPTION_LONG>
				<EAN>4033874842020</EAN>
				<MANUFACTURER_AID>1234567897</MANUFACTURER_AID>
				<MANUFACTURER_NAME>Herstellername</MANUFACTURER_NAME>
				<DELIVERY_TIME>2</DELIVERY_TIME>
				<KEYWORD>Keyword 1 (Synonym 1)</KEYWORD>
				<KEYWORD>Keyword 2 (Synonym 2)</KEYWORD>
				<KEYWORD>Keyword 3 (Synonym 3)</KEYWORD>
				<KEYWORD>Keyword 4 (Synonym 4)</KEYWORD>
				<ARTICLE_ORDER>14</ARTICLE_ORDER>
			</ARTICLE_DETAILS>
			<ARTICLE_FEATURES>
				<REFERENCE_FEATURE_SYSTEM_NAME>ECLASS-5.1</REFERENCE_FEATURE_SYSTEM_NAME>
				<REFERENCE_FEATURE_GROUP_ID>77-77-77-77</REFERENCE_FEATURE_GROUP_ID>
			</ARTICLE_FEATURES>
			<ARTICLE_FEATURES>
				<FEATURE>
					<FNAME>Farbe</FNAME>
					<FVALUE>Bsp. Grau</FVALUE>
					<FORDER>1</FORDER>
				</FEATURE>
				<FEATURE>
					<FNAME>Gewicht</FNAME>
					<FVALUE>Bsp. 100</FVALUE>
					<FUNIT>kg</FUNIT>
					<FORDER>2</FORDER>
				</FEATURE>
			</ARTICLE_FEATURES>
			<ARTICLE_ORDER_DETAILS>
				<ORDER_UNIT>PR</ORDER_UNIT>
				<CONTENT_UNIT>C62</CONTENT_UNIT>
				<NO_CU_PER_OU>2</NO_CU_PER_OU>
				<QUANTITY_MIN>1</QUANTITY_MIN>
				<QUANTITY_INTERVAL>1</QUANTITY_INTERVAL>
			</ARTICLE_ORDER_DETAILS>
			<ARTICLE_PRICE_DETAILS>
				<ARTICLE_PRICE price_type="net_customer">
					<PRICE_AMOUNT>100.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
				<ARTICLE_PRICE price_type="net_list">
					<PRICE_AMOUNT>90.00</PRICE_AMOUNT>
					<PRICE_CURRENCY>EUR</PRICE_CURRENCY>
					<TAX>0.19</TAX>
					<LOWER_BOUND>1</LOWER_BOUND>
				</ARTICLE_PRICE>
			</ARTICLE_PRICE_DETAILS>
			<MIME_INFO>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_1.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikeldetailsicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>1</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>image/jpeg</MIME_TYPE>
					<MIME_SOURCE>bild_2.jpg</MIME_SOURCE>
					<MIME_DESCR>Artikelseitenanschicht</MIME_DESCR>
					<MIME_PURPOSE>normal</MIME_PURPOSE>
					<MIME_ORDER>2</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Artikeldatenblatt</MIME_DESCR>
					<MIME_PURPOSE>data_sheet</MIME_PURPOSE>
					<MIME_ORDER>3</MIME_ORDER>
				</MIME>
				<MIME>
					<MIME_TYPE>application/pdf</MIME_TYPE>
					<MIME_SOURCE>datenblatt_1.pdf</MIME_SOURCE>
					<MIME_DESCR>Sicherheitsdatenblatt</MIME_DESCR>
					<MIME_PURPOSE>safety_data_sheet</MIME_PURPOSE>
					<MIME_ORDER>4</MIME_ORDER>
				</MIME>
			</MIME_INFO>
			<ARTICLE_REFERENCE type="similar">
				<ART_ID_TO>987654326</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654324</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="accessories">
				<ART_ID_TO>987654325</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654321</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654322</ART_ID_TO>
			</ARTICLE_REFERENCE>
			<ARTICLE_REFERENCE type="others">
				<ART_ID_TO>987654323</ART_ID_TO>
			</ARTICLE_REFERENCE>
		</ARTICLE>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>987654321</ART_ID>
			<CATALOG_GROUP_ID>4</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>987654322</ART_ID>
			<CATALOG_GROUP_ID>4</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>987654323</ART_ID>
			<CATALOG_GROUP_ID>4</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>987654324</ART_ID>
			<CATALOG_GROUP_ID>5</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>987654325</ART_ID>
			<CATALOG_GROUP_ID>5</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>987654326</ART_ID>
			<CATALOG_GROUP_ID>6</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>987654327</ART_ID>
			<CATALOG_GROUP_ID>6</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>9876543211</ART_ID>
			<CATALOG_GROUP_ID>7</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>9876543212</ART_ID>
			<CATALOG_GROUP_ID>7</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>9876543213</ART_ID>
			<CATALOG_GROUP_ID>7</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>9876543214</ART_ID>
			<CATALOG_GROUP_ID>8</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>9876543215</ART_ID>
			<CATALOG_GROUP_ID>8</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>9876543216</ART_ID>
			<CATALOG_GROUP_ID>9</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
		<ARTICLE_TO_CATALOGGROUP_MAP>
			<ART_ID>9876543217</ART_ID>
			<CATALOG_GROUP_ID>9</CATALOG_GROUP_ID>
		</ARTICLE_TO_CATALOGGROUP_MAP>
	</T_NEW_CATALOG>
</BMECAT>
